Bug 248536 - [RHEL5.2] evolution auto-complete doesn't see new entries in LDAP
Summary: [RHEL5.2] evolution auto-complete doesn't see new entries in LDAP
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution-data-server   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
high
Target Milestone: ---
: ---
Assignee: Milan Crha
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-17 10:37 UTC by Marek Mahut
Modified: 2009-03-09 22:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 22:44:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marek Mahut 2007-07-17 10:37:13 UTC
Description of problem:

Evolution cannot auto-complete any e-mails for people that joined Red Hat (new
entry in LDAP server) after the day the user configures access to LDAP. 

Version-Release number of selected component (if applicable):

evolution-2.8.0-33.0.1.el5
ldap.muc.redhat.com

How reproducible:

always

Steps to Reproduce:
1. Configure your evolution to use LDAP server.
2. Wait few days
3. and try to auto-complete the name of new person
  
Actual results:

Evolution doesn't autocomplete the name of the person.

Expected results:

Evolution completes the name.

Additional info:

N/A

Comment 2 Marek Mahut 2007-09-24 12:06:00 UTC
ping?

Comment 3 Matthew Barnes 2008-03-16 22:32:08 UTC
RHEL 5.2 will re-base Evolution from version 2.8.0 to version 2.12.3.
Can you please test whether this bug is still present in RHEL 5.2?

Comment 4 Mauricio Teixeira 2008-04-01 12:48:03 UTC
An addition: problem happens with new users added to LDAP server after the day
current user configured LDAP. So it's not directly related to the day current
user has been added to LDAP himself.

I'm running some tests with this.

Comment 6 Mauricio Teixeira 2008-04-01 14:06:53 UTC
Bug persists in RHEL 5.2.

Comment 9 RHEL Product and Program Management 2008-07-21 23:10:34 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 15 RHEL Product and Program Management 2009-03-09 22:44:33 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.